


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-49 {
    background: #2F4F8F;
    border: .1rem solid #2F4F8F;
}

.color-49 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-11659 {
    background: #00815e;
    border: .1rem solid #00815e;
}

.color-11659 > .ci-check {
    color: #FFFFFF;
}


.color-85 {
    background: #004737;
    border: .1rem solid #004737;
}

.color-85 > .ci-check {
    color: #FFFFFF;
}


.color-1411 {
    background: #FFFFFF;
    border: .1rem solid #E6E5EA;
}

.color-1411 > .ci-check {
    color: #000000;
}


